Subject: Re: status of ka (was Re: [lojban] x3 of du'u

From: And Rosta <[email-masked]>
Date: Wed, 22 Aug 2001 18:30:07 +0100

>>> John Cowan <[email-masked]> 08/22/01 05:10pm >>>
And Rosta wrote:
[...]
#> poi'i [[ [NU] ] x1 is such that poi'i abstraction is true; x1 binds
#> ke'a within the abstraction.
#
#Can you provide a concrete example of such an abstraction, and an
#x1 that would make it true? I don't understand this.

It's a utility. 

1. It allows de facto prenexes without need for goi:

mi viska la djan
= la djan goi ko'a zo'u mi viska ko'a
= la djan poi'i mi viska ke'a

2. It allows for reflexives:

mi poi'i ke'a viska ke'a
"I see myself"

mi poi'i ke'a jinvi tu'o du'u ke'a melbi
"I believe myself to be beautiful"

3. It allows sumti tail formation in cases that can otherwise
be difficult to handle:

le poi'i la djan jinvi tu'o du'u ke'a melbi
"certain ones who John believes to be beautiful"

le poi'i ke'a viska ke'a
"certain ones who see themselves"

The basic idea is a NOI converted into a NU.

--And.